#!/usr/bin/env bash

set -ueo pipefail

if [[ $(git show HEAD:Data/Alba/county_companies_Alba_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Alba/county_companies_Alba_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Alba/county_companies_Alba_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Alba/county_companies_Alba_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Alba/county_companies_Alba_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Alba/county_companies_Alba_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Alba/county_companies_Alba_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Alba/county_companies_Alba_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Alba/county_companies_Alba_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Alba/county_companies_Alba_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Alba/county_companies_Alba_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Alba/county_companies_Alba_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Alba/county_companies_Alba_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Alba/county_companies_Alba_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Alba/county_companies_Alba_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Arad/county_companies_Arad_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arad/county_companies_Arad_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Arad/county_companies_Arad_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Arad/county_companies_Arad_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arad/county_companies_Arad_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Arad/county_companies_Arad_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Arad/county_companies_Arad_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arad/county_companies_Arad_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Arad/county_companies_Arad_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Arad/county_companies_Arad_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arad/county_companies_Arad_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Arad/county_companies_Arad_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Arad/county_companies_Arad_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arad/county_companies_Arad_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Arad/county_companies_Arad_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Arges/county_companies_Arges_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arges/county_companies_Arges_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Arges/county_companies_Arges_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Arges/county_companies_Arges_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arges/county_companies_Arges_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Arges/county_companies_Arges_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Arges/county_companies_Arges_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arges/county_companies_Arges_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Arges/county_companies_Arges_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Arges/county_companies_Arges_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arges/county_companies_Arges_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Arges/county_companies_Arges_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Arges/county_companies_Arges_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Arges/county_companies_Arges_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Arges/county_companies_Arges_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Bacau/county_companies_Bacau_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bacau/county_companies_Bacau_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Bacau/county_companies_Bacau_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Bacau/county_companies_Bacau_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bacau/county_companies_Bacau_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Bacau/county_companies_Bacau_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Bacau/county_companies_Bacau_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bacau/county_companies_Bacau_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Bacau/county_companies_Bacau_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Bacau/county_companies_Bacau_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bacau/county_companies_Bacau_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Bacau/county_companies_Bacau_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Bacau/county_companies_Bacau_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bacau/county_companies_Bacau_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Bacau/county_companies_Bacau_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Bihor/county_companies_Bihor_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bihor/county_companies_Bihor_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Bihor/county_companies_Bihor_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Bihor/county_companies_Bihor_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bihor/county_companies_Bihor_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Bihor/county_companies_Bihor_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Bihor/county_companies_Bihor_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bihor/county_companies_Bihor_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Bihor/county_companies_Bihor_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Bihor/county_companies_Bihor_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bihor/county_companies_Bihor_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Bihor/county_companies_Bihor_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Bihor/county_companies_Bihor_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bihor/county_companies_Bihor_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Bihor/county_companies_Bihor_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Bistrita-nasaud/county_companies_Bistrita-nasaud_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Botosani/county_companies_Botosani_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Botosani/county_companies_Botosani_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Botosani/county_companies_Botosani_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Botosani/county_companies_Botosani_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Botosani/county_companies_Botosani_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Botosani/county_companies_Botosani_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Botosani/county_companies_Botosani_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Botosani/county_companies_Botosani_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Botosani/county_companies_Botosani_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Botosani/county_companies_Botosani_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Botosani/county_companies_Botosani_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Botosani/county_companies_Botosani_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Botosani/county_companies_Botosani_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Botosani/county_companies_Botosani_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Botosani/county_companies_Botosani_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Braila/county_companies_Braila_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Braila/county_companies_Braila_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Braila/county_companies_Braila_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Braila/county_companies_Braila_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Braila/county_companies_Braila_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Braila/county_companies_Braila_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Braila/county_companies_Braila_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Braila/county_companies_Braila_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Braila/county_companies_Braila_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Braila/county_companies_Braila_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Braila/county_companies_Braila_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Braila/county_companies_Braila_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Braila/county_companies_Braila_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Braila/county_companies_Braila_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Braila/county_companies_Braila_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Brasov/county_companies_Brasov_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Brasov/county_companies_Brasov_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Brasov/county_companies_Brasov_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Brasov/county_companies_Brasov_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Brasov/county_companies_Brasov_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Brasov/county_companies_Brasov_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Brasov/county_companies_Brasov_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Brasov/county_companies_Brasov_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Brasov/county_companies_Brasov_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Brasov/county_companies_Brasov_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Brasov/county_companies_Brasov_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Brasov/county_companies_Brasov_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Brasov/county_companies_Brasov_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Brasov/county_companies_Brasov_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Brasov/county_companies_Brasov_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Bucuresti/county_companies_Bucuresti_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bucuresti/county_companies_Bucuresti_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Bucuresti/county_companies_Bucuresti_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Bucuresti/county_companies_Bucuresti_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bucuresti/county_companies_Bucuresti_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Bucuresti/county_companies_Bucuresti_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Bucuresti/county_companies_Bucuresti_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bucuresti/county_companies_Bucuresti_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Bucuresti/county_companies_Bucuresti_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Bucuresti/county_companies_Bucuresti_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bucuresti/county_companies_Bucuresti_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Bucuresti/county_companies_Bucuresti_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Bucuresti/county_companies_Bucuresti_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Bucuresti/county_companies_Bucuresti_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Bucuresti/county_companies_Bucuresti_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Buzau/county_companies_Buzau_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Buzau/county_companies_Buzau_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Buzau/county_companies_Buzau_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Buzau/county_companies_Buzau_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Buzau/county_companies_Buzau_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Buzau/county_companies_Buzau_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Buzau/county_companies_Buzau_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Buzau/county_companies_Buzau_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Buzau/county_companies_Buzau_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Buzau/county_companies_Buzau_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Buzau/county_companies_Buzau_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Buzau/county_companies_Buzau_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Buzau/county_companies_Buzau_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Buzau/county_companies_Buzau_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Buzau/county_companies_Buzau_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Calarasi/county_companies_Calarasi_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Calarasi/county_companies_Calarasi_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Calarasi/county_companies_Calarasi_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Calarasi/county_companies_Calarasi_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Calarasi/county_companies_Calarasi_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Calarasi/county_companies_Calarasi_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Calarasi/county_companies_Calarasi_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Calarasi/county_companies_Calarasi_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Calarasi/county_companies_Calarasi_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Calarasi/county_companies_Calarasi_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Calarasi/county_companies_Calarasi_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Calarasi/county_companies_Calarasi_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Calarasi/county_companies_Calarasi_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Calarasi/county_companies_Calarasi_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Calarasi/county_companies_Calarasi_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Caras-severin/county_companies_Caras-severin_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Caras-severin/county_companies_Caras-severin_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Caras-severin/county_companies_Caras-severin_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Caras-severin/county_companies_Caras-severin_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Caras-severin/county_companies_Caras-severin_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Caras-severin/county_companies_Caras-severin_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Caras-severin/county_companies_Caras-severin_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Caras-severin/county_companies_Caras-severin_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Caras-severin/county_companies_Caras-severin_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Caras-severin/county_companies_Caras-severin_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Caras-severin/county_companies_Caras-severin_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Caras-severin/county_companies_Caras-severin_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Caras-severin/county_companies_Caras-severin_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Caras-severin/county_companies_Caras-severin_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Caras-severin/county_companies_Caras-severin_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Cluj/county_companies_Cluj_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Cluj/county_companies_Cluj_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Cluj/county_companies_Cluj_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Cluj/county_companies_Cluj_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Cluj/county_companies_Cluj_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Cluj/county_companies_Cluj_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Cluj/county_companies_Cluj_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Cluj/county_companies_Cluj_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Cluj/county_companies_Cluj_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Cluj/county_companies_Cluj_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Cluj/county_companies_Cluj_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Cluj/county_companies_Cluj_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Cluj/county_companies_Cluj_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Cluj/county_companies_Cluj_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Cluj/county_companies_Cluj_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Constanta/county_companies_Constanta_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Constanta/county_companies_Constanta_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Constanta/county_companies_Constanta_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Constanta/county_companies_Constanta_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Constanta/county_companies_Constanta_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Constanta/county_companies_Constanta_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Constanta/county_companies_Constanta_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Constanta/county_companies_Constanta_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Constanta/county_companies_Constanta_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Constanta/county_companies_Constanta_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Constanta/county_companies_Constanta_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Constanta/county_companies_Constanta_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Constanta/county_companies_Constanta_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Constanta/county_companies_Constanta_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Constanta/county_companies_Constanta_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Covasna/county_companies_Covasna_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Covasna/county_companies_Covasna_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Covasna/county_companies_Covasna_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Covasna/county_companies_Covasna_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Covasna/county_companies_Covasna_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Covasna/county_companies_Covasna_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Covasna/county_companies_Covasna_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Covasna/county_companies_Covasna_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Covasna/county_companies_Covasna_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Covasna/county_companies_Covasna_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Covasna/county_companies_Covasna_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Covasna/county_companies_Covasna_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Covasna/county_companies_Covasna_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Covasna/county_companies_Covasna_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Covasna/county_companies_Covasna_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Dambovita/county_companies_Dambovita_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dambovita/county_companies_Dambovita_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Dambovita/county_companies_Dambovita_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Dambovita/county_companies_Dambovita_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dambovita/county_companies_Dambovita_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Dambovita/county_companies_Dambovita_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Dambovita/county_companies_Dambovita_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dambovita/county_companies_Dambovita_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Dambovita/county_companies_Dambovita_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Dambovita/county_companies_Dambovita_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dambovita/county_companies_Dambovita_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Dambovita/county_companies_Dambovita_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Dambovita/county_companies_Dambovita_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dambovita/county_companies_Dambovita_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Dambovita/county_companies_Dambovita_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Dolj/county_companies_Dolj_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dolj/county_companies_Dolj_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Dolj/county_companies_Dolj_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Dolj/county_companies_Dolj_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dolj/county_companies_Dolj_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Dolj/county_companies_Dolj_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Dolj/county_companies_Dolj_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dolj/county_companies_Dolj_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Dolj/county_companies_Dolj_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Dolj/county_companies_Dolj_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dolj/county_companies_Dolj_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Dolj/county_companies_Dolj_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Dolj/county_companies_Dolj_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Dolj/county_companies_Dolj_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Dolj/county_companies_Dolj_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Galati/county_companies_Galati_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Galati/county_companies_Galati_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Galati/county_companies_Galati_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Galati/county_companies_Galati_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Galati/county_companies_Galati_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Galati/county_companies_Galati_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Galati/county_companies_Galati_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Galati/county_companies_Galati_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Galati/county_companies_Galati_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Galati/county_companies_Galati_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Galati/county_companies_Galati_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Galati/county_companies_Galati_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Galati/county_companies_Galati_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Galati/county_companies_Galati_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Galati/county_companies_Galati_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Giurgiu/county_companies_Giurgiu_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Giurgiu/county_companies_Giurgiu_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Giurgiu/county_companies_Giurgiu_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Giurgiu/county_companies_Giurgiu_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Giurgiu/county_companies_Giurgiu_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Giurgiu/county_companies_Giurgiu_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Giurgiu/county_companies_Giurgiu_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Giurgiu/county_companies_Giurgiu_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Giurgiu/county_companies_Giurgiu_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Giurgiu/county_companies_Giurgiu_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Giurgiu/county_companies_Giurgiu_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Giurgiu/county_companies_Giurgiu_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Giurgiu/county_companies_Giurgiu_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Giurgiu/county_companies_Giurgiu_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Giurgiu/county_companies_Giurgiu_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Gorj/county_companies_Gorj_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Gorj/county_companies_Gorj_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Gorj/county_companies_Gorj_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Gorj/county_companies_Gorj_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Gorj/county_companies_Gorj_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Gorj/county_companies_Gorj_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Gorj/county_companies_Gorj_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Gorj/county_companies_Gorj_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Gorj/county_companies_Gorj_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Gorj/county_companies_Gorj_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Gorj/county_companies_Gorj_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Gorj/county_companies_Gorj_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Gorj/county_companies_Gorj_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Gorj/county_companies_Gorj_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Gorj/county_companies_Gorj_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Harghita/county_companies_Harghita_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Harghita/county_companies_Harghita_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Harghita/county_companies_Harghita_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Harghita/county_companies_Harghita_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Harghita/county_companies_Harghita_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Harghita/county_companies_Harghita_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Harghita/county_companies_Harghita_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Harghita/county_companies_Harghita_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Harghita/county_companies_Harghita_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Harghita/county_companies_Harghita_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Harghita/county_companies_Harghita_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Harghita/county_companies_Harghita_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Harghita/county_companies_Harghita_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Harghita/county_companies_Harghita_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Harghita/county_companies_Harghita_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Hunedoara/county_companies_Hunedoara_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Hunedoara/county_companies_Hunedoara_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Hunedoara/county_companies_Hunedoara_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Hunedoara/county_companies_Hunedoara_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Hunedoara/county_companies_Hunedoara_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Hunedoara/county_companies_Hunedoara_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Hunedoara/county_companies_Hunedoara_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Hunedoara/county_companies_Hunedoara_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Hunedoara/county_companies_Hunedoara_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Hunedoara/county_companies_Hunedoara_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Hunedoara/county_companies_Hunedoara_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Hunedoara/county_companies_Hunedoara_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Hunedoara/county_companies_Hunedoara_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Hunedoara/county_companies_Hunedoara_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Hunedoara/county_companies_Hunedoara_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Ialomita/county_companies_Ialomita_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ialomita/county_companies_Ialomita_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Ialomita/county_companies_Ialomita_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Ialomita/county_companies_Ialomita_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ialomita/county_companies_Ialomita_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Ialomita/county_companies_Ialomita_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Ialomita/county_companies_Ialomita_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ialomita/county_companies_Ialomita_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Ialomita/county_companies_Ialomita_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Ialomita/county_companies_Ialomita_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ialomita/county_companies_Ialomita_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Ialomita/county_companies_Ialomita_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Ialomita/county_companies_Ialomita_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ialomita/county_companies_Ialomita_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Ialomita/county_companies_Ialomita_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Iasi/county_companies_Iasi_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Iasi/county_companies_Iasi_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Iasi/county_companies_Iasi_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Iasi/county_companies_Iasi_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Iasi/county_companies_Iasi_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Iasi/county_companies_Iasi_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Iasi/county_companies_Iasi_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Iasi/county_companies_Iasi_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Iasi/county_companies_Iasi_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Iasi/county_companies_Iasi_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Iasi/county_companies_Iasi_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Iasi/county_companies_Iasi_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Iasi/county_companies_Iasi_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Iasi/county_companies_Iasi_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Iasi/county_companies_Iasi_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Ilfov/county_companies_Ilfov_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ilfov/county_companies_Ilfov_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Ilfov/county_companies_Ilfov_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Ilfov/county_companies_Ilfov_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ilfov/county_companies_Ilfov_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Ilfov/county_companies_Ilfov_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Ilfov/county_companies_Ilfov_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ilfov/county_companies_Ilfov_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Ilfov/county_companies_Ilfov_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Ilfov/county_companies_Ilfov_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ilfov/county_companies_Ilfov_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Ilfov/county_companies_Ilfov_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Ilfov/county_companies_Ilfov_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Ilfov/county_companies_Ilfov_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Ilfov/county_companies_Ilfov_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Maramures/county_companies_Maramures_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Maramures/county_companies_Maramures_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Maramures/county_companies_Maramures_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Maramures/county_companies_Maramures_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Maramures/county_companies_Maramures_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Maramures/county_companies_Maramures_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Maramures/county_companies_Maramures_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Maramures/county_companies_Maramures_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Maramures/county_companies_Maramures_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Maramures/county_companies_Maramures_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Maramures/county_companies_Maramures_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Maramures/county_companies_Maramures_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Maramures/county_companies_Maramures_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Maramures/county_companies_Maramures_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Maramures/county_companies_Maramures_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Mehedinti/county_companies_Mehedinti_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mehedinti/county_companies_Mehedinti_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Mehedinti/county_companies_Mehedinti_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Mehedinti/county_companies_Mehedinti_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mehedinti/county_companies_Mehedinti_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Mehedinti/county_companies_Mehedinti_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Mehedinti/county_companies_Mehedinti_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mehedinti/county_companies_Mehedinti_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Mehedinti/county_companies_Mehedinti_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Mehedinti/county_companies_Mehedinti_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mehedinti/county_companies_Mehedinti_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Mehedinti/county_companies_Mehedinti_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Mures/county_companies_Mures_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mures/county_companies_Mures_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Mures/county_companies_Mures_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Mures/county_companies_Mures_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mures/county_companies_Mures_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Mures/county_companies_Mures_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Mures/county_companies_Mures_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mures/county_companies_Mures_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Mures/county_companies_Mures_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Mures/county_companies_Mures_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mures/county_companies_Mures_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Mures/county_companies_Mures_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Mures/county_companies_Mures_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Mures/county_companies_Mures_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Mures/county_companies_Mures_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Neamt/county_companies_Neamt_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Neamt/county_companies_Neamt_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Neamt/county_companies_Neamt_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Neamt/county_companies_Neamt_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Neamt/county_companies_Neamt_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Neamt/county_companies_Neamt_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Neamt/county_companies_Neamt_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Neamt/county_companies_Neamt_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Neamt/county_companies_Neamt_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Neamt/county_companies_Neamt_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Neamt/county_companies_Neamt_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Neamt/county_companies_Neamt_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Neamt/county_companies_Neamt_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Neamt/county_companies_Neamt_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Neamt/county_companies_Neamt_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Olt/county_companies_Olt_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Olt/county_companies_Olt_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Olt/county_companies_Olt_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Olt/county_companies_Olt_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Olt/county_companies_Olt_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Olt/county_companies_Olt_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Olt/county_companies_Olt_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Olt/county_companies_Olt_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Olt/county_companies_Olt_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Olt/county_companies_Olt_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Olt/county_companies_Olt_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Olt/county_companies_Olt_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Olt/county_companies_Olt_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Olt/county_companies_Olt_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Olt/county_companies_Olt_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Prahova/county_companies_Prahova_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Prahova/county_companies_Prahova_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Prahova/county_companies_Prahova_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Prahova/county_companies_Prahova_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Prahova/county_companies_Prahova_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Prahova/county_companies_Prahova_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Prahova/county_companies_Prahova_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Prahova/county_companies_Prahova_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Prahova/county_companies_Prahova_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Prahova/county_companies_Prahova_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Prahova/county_companies_Prahova_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Prahova/county_companies_Prahova_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Prahova/county_companies_Prahova_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Prahova/county_companies_Prahova_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Prahova/county_companies_Prahova_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Salaj/county_companies_Salaj_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Salaj/county_companies_Salaj_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Salaj/county_companies_Salaj_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Salaj/county_companies_Salaj_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Salaj/county_companies_Salaj_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Salaj/county_companies_Salaj_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Salaj/county_companies_Salaj_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Salaj/county_companies_Salaj_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Salaj/county_companies_Salaj_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Salaj/county_companies_Salaj_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Salaj/county_companies_Salaj_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Salaj/county_companies_Salaj_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Salaj/county_companies_Salaj_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Salaj/county_companies_Salaj_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Salaj/county_companies_Salaj_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Satu-mare/county_companies_Satu-mare_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Satu-mare/county_companies_Satu-mare_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Satu-mare/county_companies_Satu-mare_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Satu-mare/county_companies_Satu-mare_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Satu-mare/county_companies_Satu-mare_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Satu-mare/county_companies_Satu-mare_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Satu-mare/county_companies_Satu-mare_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Satu-mare/county_companies_Satu-mare_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Satu-mare/county_companies_Satu-mare_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Satu-mare/county_companies_Satu-mare_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Satu-mare/county_companies_Satu-mare_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Satu-mare/county_companies_Satu-mare_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Satu-mare/county_companies_Satu-mare_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Satu-mare/county_companies_Satu-mare_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Satu-mare/county_companies_Satu-mare_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Sibiu/county_companies_Sibiu_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Sibiu/county_companies_Sibiu_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Sibiu/county_companies_Sibiu_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Sibiu/county_companies_Sibiu_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Sibiu/county_companies_Sibiu_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Sibiu/county_companies_Sibiu_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Sibiu/county_companies_Sibiu_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Sibiu/county_companies_Sibiu_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Sibiu/county_companies_Sibiu_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Sibiu/county_companies_Sibiu_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Sibiu/county_companies_Sibiu_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Sibiu/county_companies_Sibiu_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Sibiu/county_companies_Sibiu_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Sibiu/county_companies_Sibiu_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Sibiu/county_companies_Sibiu_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Suceava/county_companies_Suceava_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Suceava/county_companies_Suceava_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Suceava/county_companies_Suceava_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Suceava/county_companies_Suceava_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Suceava/county_companies_Suceava_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Suceava/county_companies_Suceava_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Suceava/county_companies_Suceava_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Suceava/county_companies_Suceava_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Suceava/county_companies_Suceava_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Suceava/county_companies_Suceava_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Suceava/county_companies_Suceava_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Suceava/county_companies_Suceava_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Suceava/county_companies_Suceava_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Suceava/county_companies_Suceava_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Suceava/county_companies_Suceava_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Teleorman/county_companies_Teleorman_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Teleorman/county_companies_Teleorman_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Teleorman/county_companies_Teleorman_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Teleorman/county_companies_Teleorman_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Teleorman/county_companies_Teleorman_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Teleorman/county_companies_Teleorman_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Teleorman/county_companies_Teleorman_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Teleorman/county_companies_Teleorman_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Teleorman/county_companies_Teleorman_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Teleorman/county_companies_Teleorman_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Teleorman/county_companies_Teleorman_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Teleorman/county_companies_Teleorman_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Teleorman/county_companies_Teleorman_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Teleorman/county_companies_Teleorman_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Teleorman/county_companies_Teleorman_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Timis/county_companies_Timis_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Timis/county_companies_Timis_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Timis/county_companies_Timis_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Timis/county_companies_Timis_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Timis/county_companies_Timis_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Timis/county_companies_Timis_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Timis/county_companies_Timis_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Timis/county_companies_Timis_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Timis/county_companies_Timis_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Timis/county_companies_Timis_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Timis/county_companies_Timis_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Timis/county_companies_Timis_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Timis/county_companies_Timis_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Timis/county_companies_Timis_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Timis/county_companies_Timis_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Tulcea/county_companies_Tulcea_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Tulcea/county_companies_Tulcea_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Tulcea/county_companies_Tulcea_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Tulcea/county_companies_Tulcea_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Tulcea/county_companies_Tulcea_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Tulcea/county_companies_Tulcea_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Tulcea/county_companies_Tulcea_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Tulcea/county_companies_Tulcea_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Tulcea/county_companies_Tulcea_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Tulcea/county_companies_Tulcea_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Tulcea/county_companies_Tulcea_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Tulcea/county_companies_Tulcea_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Tulcea/county_companies_Tulcea_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Tulcea/county_companies_Tulcea_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Tulcea/county_companies_Tulcea_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Valcea/county_companies_Valcea_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Valcea/county_companies_Valcea_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Valcea/county_companies_Valcea_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Valcea/county_companies_Valcea_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Valcea/county_companies_Valcea_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Valcea/county_companies_Valcea_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Valcea/county_companies_Valcea_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Valcea/county_companies_Valcea_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Valcea/county_companies_Valcea_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Valcea/county_companies_Valcea_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Valcea/county_companies_Valcea_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Valcea/county_companies_Valcea_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Valcea/county_companies_Valcea_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Valcea/county_companies_Valcea_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Valcea/county_companies_Valcea_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Vaslui/county_companies_Vaslui_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vaslui/county_companies_Vaslui_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Vaslui/county_companies_Vaslui_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Vaslui/county_companies_Vaslui_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vaslui/county_companies_Vaslui_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Vaslui/county_companies_Vaslui_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Vaslui/county_companies_Vaslui_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vaslui/county_companies_Vaslui_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Vaslui/county_companies_Vaslui_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Vaslui/county_companies_Vaslui_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vaslui/county_companies_Vaslui_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Vaslui/county_companies_Vaslui_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Vaslui/county_companies_Vaslui_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vaslui/county_companies_Vaslui_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Vaslui/county_companies_Vaslui_6312.xls differs"; fi
if [[ $(git show HEAD:Data/Vrancea/county_companies_Vrancea_5829.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vrancea/county_companies_Vrancea_5829.xls| cut -d' ' -f1) ]]; then echo "file Data/Vrancea/county_companies_Vrancea_5829.xls differs"; fi
if [[ $(git show HEAD:Data/Vrancea/county_companies_Vrancea_6203.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vrancea/county_companies_Vrancea_6203.xls| cut -d' ' -f1) ]]; then echo "file Data/Vrancea/county_companies_Vrancea_6203.xls differs"; fi
if [[ $(git show HEAD:Data/Vrancea/county_companies_Vrancea_6209.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vrancea/county_companies_Vrancea_6209.xls| cut -d' ' -f1) ]]; then echo "file Data/Vrancea/county_companies_Vrancea_6209.xls differs"; fi
if [[ $(git show HEAD:Data/Vrancea/county_companies_Vrancea_6311.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vrancea/county_companies_Vrancea_6311.xls| cut -d' ' -f1) ]]; then echo "file Data/Vrancea/county_companies_Vrancea_6311.xls differs"; fi
if [[ $(git show HEAD:Data/Vrancea/county_companies_Vrancea_6312.xls | wc -l | cut -d' ' -f1) -ne $(wc -l Data/Vrancea/county_companies_Vrancea_6312.xls| cut -d' ' -f1) ]]; then echo "file Data/Vrancea/county_companies_Vrancea_6312.xls differs"; fi
